/*
	Theme Name: Ino By Inova-Web
	Version: 1.0
	Description: Thème enfant de Divi propulsé par INOVA-WEB
	Template: Divi
	Author: Inova-Web
	Author URI: https://www.inova-web.fr
*/

@import url("../Divi/style.css");


/*------------------------------------------------------------*/
/*------------------------  CSS  -----------------------------*/
/*------------------------------------------------------------*/

@media all and (min-width: 981px) and (max-width: 1280px) {
	.hero_h1 h1 {
		font-size: 26px !important;
	}	
	.flex_row {
		flex-wrap: wrap !important;
	}
	.flex_row .et_pb_column {
		width: 100% !important;
		margin-right: 0% !important;
		margin-bottom: 50px !important;
	}
	.flex_row .deco2_img {
		background-position: top !important;
	}
}

@media all and (min-width: 981px) and (max-width: 1215px) {
	.section_padd {
		padding-bottom: 4% !important;
	}
}

.deco1_img, .deco2_img {
	position: relative;
}

.deco1_img::before {
	position: absolute;
    content: "";
    background: #65A325;
    background-repeat: no-repeat;
    width: 100%;
    height: 15%;
    z-index: 10000;
    border-radius: 0px 0px 20px 20px;
    bottom: 0;
}

.deco2_img::before {
	position: absolute;
    content: "";
    background: #E20919;
    background-repeat: no-repeat;
    width: 100%;
    height: 20%;
    z-index: 10000;
    border-radius: 0px 0px 20px 20px;
    bottom: 0;
}

.row_galerie_01,
.row_galerie_02{
	display:flex;
}

.row_galerie_01 .et_pb_column,
.row_galerie_02 .et_pb_column{
	width:40% !important;
	margin-right:2.5% !important;
}

.row_galerie_02 .et_pb_column:first-of-type{
	width:15% !important;
}

.row_galerie_02 .et_pb_column:last-of-type{
	margin-right:0% !important;
}

.row_galerie_01 .et_pb_column:last-of-type{
	width:15% !important;
	margin-right:0% !important;
}

.resume_picto .et_pb_blurb_container {
	vertical-align: middle !important;
}

@media all and (max-width: 981px) {
	.resume_picto {
		max-width: max-content !important;
		margin: auto !important;
		padding-bottom: 15px !important;
	}
}

/******************* GESTION DU MENU **************************/

@media screen and (max-width: 1150px) and (min-width: 1080px) {
#MenuTop .menu-item a{
	font-size: 14px !important;
    margin-left: 0.2vw !important;
}
}

@media screen and (max-width: 1080px) {
#MenuTop .menu-item a{
	font-size: 13px !important;
    margin-left: 0vw !important;
}

#MenuTop{
	width: 97% !important;
}
}


/******************* AUTRE CSS NECESSAIRE **********************/


@media screen and (max-width: 767px) {
.dgbm_blog_module_0 .dgbm_post_item .dg_read_more_wrapper {
	text-align: center !important;
}}


@media screen and (min-width: 980px) {
	#et-boc #MenuTop .BtnRouge a{
		background-color: #E20919 !important;
		color:white !important;	
		border-radius:500px !important;
		height:42px !important;
		margin-top: -15px !important;
		padding: 14px 20px !important
}

	#page-container #MenuTop .has_et_pb_sticky .BtnRouge a{	
	}
}


@media screen and (max-width: 980px) {
	#page-container .UneColonne .et_pb_column{
		width: 100% !important;
    	margin-right: 0% !important;	
}}

@media screen and (max-width: 980px) {
#Blurb-footer {
	text-align: center;
}

#Blurb-footer .et_pb_blurb_content {
    text-align: center !important;
    display: inline !important;
	}}

.post-content{
	padding-left: 25px !important;
}

.content-wrapper{
	margin-top: -2px !important;
}


/*------------------------------------------------------------*/

@font-face {
font-family:"ff-cocon-pro";
src:url("https://use.typekit.net/af/47dc94/000000000000000077359a02/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/47dc94/000000000000000077359a02/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/47dc94/000000000000000077359a02/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro";
src:url("https://use.typekit.net/af/6aa62c/000000000000000077359a0b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/6aa62c/000000000000000077359a0b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/6aa62c/000000000000000077359a0b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro";
src:url("https://use.typekit.net/af/129eb2/000000000000000077359a16/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/129eb2/000000000000000077359a16/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/129eb2/000000000000000077359a16/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro";
src:url("https://use.typekit.net/af/1d34ff/000000000000000077359a19/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/1d34ff/000000000000000077359a19/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/1d34ff/000000000000000077359a19/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro";
src:url("https://use.typekit.net/af/8421a2/000000000000000077359a1d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/8421a2/000000000000000077359a1d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/8421a2/000000000000000077359a1d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro";
src:url("https://use.typekit.net/af/672de3/000000000000000077359a1b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/672de3/000000000000000077359a1b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/672de3/000000000000000077359a1b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-condensed";
src:url("https://use.typekit.net/af/89461d/000000000000000077359a01/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/89461d/000000000000000077359a01/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/89461d/000000000000000077359a01/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-condensed";
src:url("https://use.typekit.net/af/4a3557/000000000000000077359a07/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/4a3557/000000000000000077359a07/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/4a3557/000000000000000077359a07/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-condensed";
src:url("https://use.typekit.net/af/f8efd8/000000000000000077359a15/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/f8efd8/000000000000000077359a15/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/f8efd8/000000000000000077359a15/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-condensed";
src:url("https://use.typekit.net/af/b37a74/000000000000000077359a12/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/b37a74/000000000000000077359a12/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/b37a74/000000000000000077359a12/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-condensed";
src:url("https://use.typekit.net/af/2e522b/000000000000000077359a1c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/2e522b/000000000000000077359a1c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/2e522b/000000000000000077359a1c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-condensed";
src:url("https://use.typekit.net/af/ea917e/000000000000000077359a26/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/ea917e/000000000000000077359a26/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/ea917e/000000000000000077359a26/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-extra-cn";
src:url("https://use.typekit.net/af/260dc6/000000000000000077359a00/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff2"),url("https://use.typekit.net/af/260dc6/000000000000000077359a00/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("woff"),url("https://use.typekit.net/af/260dc6/000000000000000077359a00/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-extra-cn";
src:url("https://use.typekit.net/af/c1380b/000000000000000077359a0c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/c1380b/000000000000000077359a0c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/c1380b/000000000000000077359a0c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-extra-cn";
src:url("https://use.typekit.net/af/1520ff/000000000000000077359a0d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.net/af/1520ff/000000000000000077359a0d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.net/af/1520ff/000000000000000077359a0d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-extra-cn";
src:url("https://use.typekit.net/af/e631c0/000000000000000077359a10/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/e631c0/000000000000000077359a10/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/e631c0/000000000000000077359a10/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-extra-cn";
src:url("https://use.typekit.net/af/56f007/000000000000000077359a1f/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/56f007/000000000000000077359a1f/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/56f007/000000000000000077359a1f/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"ff-cocon-pro-extra-cn";
src:url("https://use.typekit.net/af/7c6432/000000000000000077359a22/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/7c6432/000000000000000077359a22/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/7c6432/000000000000000077359a22/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}


.tk-ff-cocon-pro-condensed { font-family: "ff-cocon-pro-condensed",sans-serif; }
.tk-ff-cocon-pro-extra-cn { font-family: "ff-cocon-pro-extra-cn",sans-serif; }

.tk-ff-cocon-pro { font-family: "ff-cocon-pro",sans-serif !important; }


/*------------------------------------------------------------*/
/*-----------------CLASSE DE VISIBILITE-----------------------*/
/*------------------------------------------------------------*/

#et-boc{
	overflow-x:hidden !important;
}

.hidden {
	display: none !important;
}

/*------------------------------------------------------------*/
/* BLURB PARFAITEME?T CENTRER								  */
/*------------------------------------------------------------*/
.blurb_start .et_pb_blurb_content {
	display: flex;
	align-items: start;
}
.blurb_center .et_pb_blurb_content {
	display: flex;
	align-items: center;
}
.blurbend .et_pb_blurb_content {
	display: flex;
	align-items: end;
}
.blurb_center .et_pb_blurb_content .et_pb_main_blurb_image {
	margin: 0px !important;
}
.blurb-content-center {
	display: flex;
	justify-content: center;	
}
/*------------------------------------------------------------*/
/*-------------CENTRAGE VERTICAL DANS DIV---------------------*/
/*------------------------------------------------------------*/

.d-flex {
	display: flex;
}

.justify-content-start {
	justify-content: start;
}

.justify-content-center {
	justify-content: center;
}

.justify-content-end {
	align-items: end;
}

.align-items-start {
	align-items: start;
}

.align-items-center {
	align-items: center;
}

.align-items-end {
	align-items: end;
}

.ds-vertical-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.ds-vertical-align-bottom {
    display: flex;
    align-items: flex-end;
}

.align-center {
    margin: auto !important;
}

@media all and (min-width:981px) {
	.desktop-justify-content-start {
		justify-content: start;
	}
	
	.desktop-justify-content-center {
		justify-content: center;
	}
	
	.desktop-justify-content-end {
		align-items: end;
	}
	
	.desktop-align-items-start {
		align-items: start;
	}
	
	.desktop-align-items-center {
		align-items: center;
	}
	
	.desktop-align-items-end {
		align-items: end;
	}
	
	.desktop-ds-vertical-align {
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
	.desktop-ds-vertical-align-bottom {
		display: flex;
		align-items: flex-end;
	}
	
	.desktop-align-center {
		margin: auto !important;
	}
}

/*------------------------------------------------------------*/
/*CHANGEMENT DE L'ORDRE DES COLONNES EN MOBILE				  */
/*------------------------------------------------------------*/
@media all and (max-width:980px) {
	.reverse-row-on-small-devices {
		display: flex !important;
		flex-direction: row-reverse;
	}
	.reverse-column-on-small-devices {
		display: flex !important;
		flex-direction: column-reverse;
	}
}

/*------------------------------------------------------------*/
/*LE MENU PREND TOUTE LA LARGEUR							  */
/*------------------------------------------------------------*/

.menu-justify-space-between div,
.menu-justify-space-between nav,
.menu-justify-space-between ul {
	width:100% !important;
}
.menu-justify-space-between ul {
	display: flex !important;
	justify-content: space-between !important;
	flex-direction: row;
}


/*------------------------------------------------------------*/
/*LES COLONNES NE SE METTENT PAS SOUS LES AUTRES EN PH ET TAB-*/
/*------------------------------------------------------------*/

.row-nowrap {
	display:flex;
	flex-wrap:nowrap;
	align-items:center;
}


/*------------------------------------------------------------*/
/*--------------------COORDONNES FOOTER-----------------------*/
/*------------------------------------------------------------*/

@media all and (min-width:768px) and (max-width:980px) {
	.d-flex-on-tablet-only {
		display: flex;
	}
}

@media all and (max-width:980px) {
	.d-flex-column-on-tablet-and-below .et_pb_blurb_content {
		display: flex !important;
		flex-direction: column !important;
	}
	.d-flex-column-on-tablet-and-below .et_pb_main_blurb_image {
		width:100% !important;
		display: flex !important;
	}
	.d-flex-column-on-tablet-and-below .et_pb_blurb_content .et_pb_blurb_container {
		text-align: center !important;
		padding:0px !important;
	}
	
	.d-flex-column-on-tablet-and-below .et_pb_blurb_content .et_pb_blurb_description {
		text-align: center !important
	}
	.d-flex-column-on-tablet-and-below .et_pb_column {
		width:100% !important;
	}
	.d-flex-column-on-tablet-and-below .et_pb_module {
		width:100% !important;
	}
}

@media all and (max-width:767px) {
	.d-flex-column-on-phone-only .et_pb_blurb_content {
		display: flex !important;
		flex-direction: column !important;
	}
	.d-flex-column-on-phone-only .et_pb_main_blurb_image {
		width:100% !important;
		display: flex !important;
	}
	.d-flex-column-on-phone-only .et_pb_blurb_content .et_pb_blurb_container {
		text-align: center !important;
		padding:0px !important;
	}
	
	.d-flex-column-on-phone-only .et_pb_blurb_content .et_pb_blurb_description {
		text-align: center !important
	}
}

/*------------------------------------------------------------*/
/*----------------ORDRE MOBILE et TABLETTES--------------------*/
/*------------------------------------------------------------*/
@media all and (max-width: 980px) {
	/*** wrap row in a flex box ***/
	.custom_row {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-wrap: wrap; /* Safari 6.1+ */
		flex-wrap: wrap;
	}
	 
	/*** custom classes that will designate the order of columns in the flex box row ***/
	.first-on-mobile {
		-webkit-order: 1;
		order: 1;
	}
	 
	.second-on-mobile {
		-webkit-order: 2;
		order: 2;
	}
	 
	.third-on-mobile {
		-webkit-order: 3;
		order: 3;
	}
	 
	.fourth-on-mobile {
		-webkit-order: 4;
		order: 4;
	}
	/*** add margin to last column ***/
	.custom_row:last-child .et_pb_column:last-child {
		margin-bottom: 30px;
	}	 
}



/*------------------------------------------------------------*/
/*------------------------FOOTER------------------------------*/
/*------------------------------------------------------------*/

@font-face{
    font-family: 'Roboto Condensed';
    src: url("assets/webfonts/RobotoCondensed-Light.ttf");
}

#containercopy #copyrightrocket:hover {
    background-image:url('assets/img/footer/rocketColor.svg') !important;
}

#containercopy{
    font-family:"Roboto Condensed"; 
	font-weight:700; 
	font-size:12px;
	padding: 25px 0px 25px 0px;
	border-top:1px solid #ffffff; 
	line-height: 2em;
}

#containercopy a.div3 { 
	height: 50px;
	width: 50px;
	display: block;
    height: 50px;
    width: 50px;
    transition: all ease-in-out .5s;
}

#containercopy .cell1 {
	display:inline-block;
	width:50%;
	text-align:left
}

#containercopy .cell2 {
	display:inline-block;
	width:49%;
	text-align:right
}

#containercopy .copyinova {
	display: inline-block; 
	height: 100%
}

#containercopy .copylogo {
	 width: 50px;   
	display: inherit;   
	height: 50px; 
	float: right;  
	margin-left: 25px;
}

@media all and (max-width: 767px) {

	#containercopy .cell1 {
		display:block;
		width:100%;
		text-align:center
	}

	#containercopy .cell2 {
		display:block;
		width:100%;
		text-align:center
	}

	#containercopy .copyinova {
		display: block; 
	}

	#containercopy .copylogo {
		display: block;
		float: none;
		margin:auto;
	}	
}


/*------------------------------------------------------------*/
/*-------------------  BACK-OFFICE  --------------------------*/
/*------------------------------------------------------------*/

#wpadminbar #adminbarsearch::before,
#wpadminbar .ab-icon::before,
#wpadminbar .ab-item::before {
  color: #174788 !important;
}

#wpadminbar .quicklinks .menupop ul li a,
#wpadminbar .quicklinks .menupop ul li a strong,
#wpadminbar .quicklinks .menupop.hover ul li a,
#wpadminbar.nojs .quicklinks .menupop:hover ul li a {
  color: #174788 !important;
}

#wpadminbar .ab-item::before {
  color: #174788 !important;
}

.login h1 a {
  height: 250px !important;
}

body.login {
  background: rgb(23, 71, 136) !important;
  background: linear-gradient(
    90deg,
    rgba(23, 71, 136, 1) 0%,
    rgba(9, 9, 121, 1) 50%,
    rgba(131, 59, 150, 1) 100%
  ) !important;
}


